Source: nettoe
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.16.1~),
 libncurses5-dev
Standards-Version: 4.5.0
Homepage: http://nettoe.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/nettoe.git
Vcs-Browser: https://salsa.debian.org/games-team/nettoe

Package: nettoe
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: networked version of Tic Tac Toe (3x3 Grid) for the console
 NetToe is a console-based version of the classic game "Tic Tac Toe".
 It's playable against computer AI, a player on the same machine or
 with another player over the network. It uses a simple 3x3 board.
